:root {
    --ss-color-108401: #1e487b;
    --ss-color-108402: #6f9cd3;
    --ss-color-108403: #d4e7ff;
    --ss-color-108404: #2B8034;
    --ss-color-108401-dark: #052f62;
    --ss-color-108402-dark: #5683ba;
    --ss-color-108403-dark: #bbcee6;
    --ss-color-108404-dark: #12671b;
}


:root {
  --ss-title-font-family: 'PT Sans', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'PT Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/FM_SrGmmEnWyFeftTq6tqxOoYPvCVOclpEmt6wkfrRY/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/122849/photos/23877807/image_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

